.item-product .inner {
    background: linear-gradient(0deg, #272A30 0%, #909298 100%);
    color: #fff;
	position: relative;
	min-height: 435px;
	margin-bottom: 24px;
}
.item-product .s1 {
	text-align: center;
	padding-top: 20px;
	transition: all .4s ease;
}
.item-product .s2 {
    padding: 28px 28px 30px;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.item-product .s3 {
	display: none;
	background-color: #D9262A;
	box-shadow: 0 0 18px 0 #D9262A;
	padding: 26px 30px;
	line-height: 1;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	justify-content: space-between;
	font-family: "Proxima Nova Bold";
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
}
.item-product:hover .s3 {
	display: flex;
	-webkit-animation:flip-in-hor-top .5s cubic-bezier(.25,.46,.45,.94) both;
	animation:flip-in-hor-top .5s cubic-bezier(.25,.46,.45,.94) both;
}
.item-product:hover .s1 {
	transform: translateY(10px);
}
.item-product .e1 {
	font-size: 15px;
}
.item-product .e2 {
	font-family: "Proxima Nova Bold";
	font-size: 10px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.item-product .e3 {
	font-family: "Proxima Nova Light";
	font-size: 20px;
	letter-spacing: 0;
}
.item-product .e4:after {
	content: '';
	display: inline-block;
	width: 23px;
	height: 13px;
	vertical-align: middle;
	background: url(../images/svg/bd-arrow-white-right.svg);
	margin: -2px 0 0 6px
}
.item-product .e5:after {
	content: '';
	display: inline-block;
	width: 24px;
	height: 20px;
	vertical-align: middle;
	margin: -11px 0 -2px 8px;
    background: url(../images/svg/cart.svg);
}

@media only screen and ( max-width: 1024px ) {
	.item-product .s3 {
		padding: 26px 15px;
	}
	.item-product .e4,
	.item-product .e5 {
		letter-spacing: 1px;
	}
	.item-product .e4:after {
		background-size: 18px;
		background-repeat: no-repeat;
		width: 18px;
		height: 10px;
		margin-left: 4px;
	}
	.item-product .e5:after {
		background-size: 18px;
		background-repeat: no-repeat;
		width: 18px;
		height: 16px;
		margin: -7px 0 -2px 5px;
	}
}